Table of Contents (3.3.22)

# clone

Purpose:

  Clone a control directory.

Usage:

  brz clone FROM_LOCATION [TO_LOCATION]

Options:
  `-h, --help`

    Show help message.

  `--no-recurse-nested`

    Do not recursively check out nested trees.

  `-q, --quiet`

    Only display errors and warnings.

  `-r ARG, --revision=ARG`

    See “help revisionspec” for details.

  `--usage`

    Show usage message and options.

  `-v, --verbose`

    Display more information.